body {
  padding: 0px;
  margin: 0px;
  justify-content: center;
  width: 100%;
}

@font-face {
  font-family: "Shrikhand" "sans-serif";
  src: url(Shrikhand-regular.otf) format(otf);
}
@keyframes slideLeftcarte {
  100% {
    transform: translateX(-50px);
  }
}
@keyframes iconslideLeftcarte {
  0% {
    transform: translateX(50px);
  }
}
@keyframes slideLeft {
  100% {
    transform: translateX(-50px);
  }
}
@keyframes iconslideLeft {
  0% {
    transform: translateX(60px);
  }
}
@keyframes iconrotate {
  0% {
    transform: rotate(360deg);
  }
}
@keyframes load-spinner {
  0% {
    visibility: hidden;
    opacity: 0;
    background: #ff79da;
  }
  5% {
    visibility: visible;
    opacity: 1;
  }
  99% {
    opacity: 1;
  }
  100% {
    visibility: hidden;
    opacity: 0;
  }
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
/*animation carte menu*/
@keyframes icon-slide {
  0% {
    transform: translateX(-50px);
  }
  100% {
    transform: translateX(50px);
  }
}
@keyframes price-slide {
  0% {
    transform: translateX(50px);
  }
  100% {
    transform: translateX(-50px);
  }
}
@keyframes icon_cercle {
  0% {
    transform: rotate(0deg);
    animation-duration: 3s;
  }
  100% {
    transform: rotate(360deg);
    animation-duration: 3s;
  }
}
/*animation menu*/
@keyframes open-menu {
  0% {
    visibility: visible;
    opacity: 0;
  }
  50% {
    visibility: visible;
    opacity: 0.5;
  }
  100% {
    visibility: visible;
    opacity: 1;
  }
}
.logo {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 40px;
}

.header p {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #adaaaa;
}

header {
  display: flex;
}

.img-logo {
  width: 230px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.menu__title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  background-color: #f6f6f6;
  border-top-left-radius: 45px;
  border-top-right-radius: 45px;
  font-family: Shrikhand, sans-serif;
  padding: 10px 0px;
}

h4 {
  align-self: end;
  font-weight: 400;
}

.entrees {
  border-bottom: 3px solid #99e2d0;
}

.plat {
  border-bottom: 3px solid #99e2d0;
}

.dessert {
  border-bottom: 3px solid #99e2d0;
}

.menu {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}

.carte {
  display: flex;
  justify-content: center;
  flex-direction: column;
  background: #f6f6f6;
  width: 100%;
  align-items: center;
  margin: auto;
}

.menu-choix {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 20px;
  background-color: white;
  width: 100%;
  height: 100px;
  position: relative;
  cursor: pointer;
  padding-right: 0px;
  padding-top: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  border: none;
  margin-bottom: 20px;
}
.menu-choix .animation_price {
  opacity: 0;
  position: absolute;
  height: 100px;
}
.menu-choix .menu__choix_plat_prix {
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  width: 100px;
}
.menu-choix .menu__carte_enregistrement {
  opacity: 0;
  position: absolute;
  right: 0;
  background: #99e2d0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  height: 100px;
}

.menu-choix:hover .animation_price {
  width: 100px;
  background-color: #99e2d0;
  opacity: 1;
  animation: icon-slide 2000ms ease-in;
  right: 0;
  height: 100%;
  animation-direction: reverse;
}
.menu-choix:hover .menu__choix_plat_prix {
  animation: slideLeft 1s both;
  transition: 0.5s;
}
.menu-choix:hover .menu__carte_enregistrement {
  opacity: 1;
  transition: 1s ease-in;
  animation: iconslidLeft 1s both;
  animation-direction: reverse;
}
.menu-choix:hover .menu__carte_enregistrement i {
  opacity: 1;
  animation: iconrotate 1s both;
  animation-delay: 1s;
}

.menu_choix_plat_noms {
  font-weight: bold;
  font-size: 15px;
}

.menu__button {
  background-color: #9356dc;
  color: #f6f6f6;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  border: none;
  margin-left: 85px;
  height: 30px;
}

.menu__choix_plat {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  margin-bottom: 5px;
  text-align: start;
  width: 100%;
  padding-left: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
}

.menu__carte_enregistrement {
  opacity: 0;
}

.cercle {
  display: flex;
  align-items: center;
  align-self: center;
  justify-content: center;
  width: 40px;
  color: white;
  animation: icon_cercle 3s ease-out;
}
.cercle .cercle:hover {
  -webkit-animation: icon_cercle 3s ease-out;
  animation: icon_cercle 3s ease-out;
  -webkit-animation: icon_cercle 3s ease-out;
}

/*images*/
.img-alafrancaise {
  background-image: url(../images/restaurants/alafrancaise.jpg);
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 300px;
  display: flex;
  justify-content: flex-end;
  align-items: baseline;
  flex-direction: column;
}

.img-palette {
  background-image: url(../images/restaurants/lapalettedugout.jpg);
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 300px;
  display: flex;
  justify-content: flex-end;
  align-items: baseline;
  flex-direction: column;
}

.img-noteenchantee {
  background-image: url(../images/restaurants/lanoteenchantee.jpg);
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 300px;
  display: flex;
  justify-content: flex-end;
  align-items: baseline;
  flex-direction: column;
}

.img-ledelicedessens {
  background-image: url(../images/restaurants/ledelicedessens.jpg);
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 300px;
  display: flex;
  justify-content: flex-end;
  align-items: baseline;
  flex-direction: column;
}

.footer {
  margin-top: 50px;
}

.footer-container {
  background-color: #353535;
  width: 100%;
  padding-top: 20px;
}
.footer-container .container {
  margin: auto;
  max-width: 900px;
}
.footer-container .container ul {
  list-style-type: none;
  margin-top: 5px;
  padding: 10px;
  padding-top: 0px;
  font-family: "roboto", sans-serif;
  padding-bottom: 20px;
}

.footer__ul--a {
  color: #f6f6f6;
  margin: 10px;
}

.footer__h2 {
  color: #f6f6f6;
  margin: 10px;
  padding: 10px;
  padding-bottom: 0px;
  font-family: shrikhand, sans-serif;
  font-size: 20px;
}

@media screen and (min-width: 810px) {
  .menu__button {
    width: 30%;
  }

  .resto_1 {
    margin-right: 35px;
  }

  .resto_h2 {
    padding-top: 25px;
  }

  .resto_1_card {
    height: 340px;
  }

  .resto {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    height: 900px;
    flex-wrap: wrap;
    width: 100%;
  }

  .resto_news {
    width: 30%;
  }

  .container-manual {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 900px;
    flex-direction: column;
  }

  .manual {
    display: flex;
    flex-direction: row;
    margin-left: 50px;
    margin-right: 50px;
  }

  ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .manual-text {
    font-size: small;
  }

  .footer_h2 {
    font-size: 30px;
    padding-top: 20px;
  }

  ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
@media (max-width: 810px) {
  .manual {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .resto_h2 {
    padding-top: 50px;
    margin: 50px 0px 15px 20px;
  }

  .resto_news {
    width: 15%;
  }

  .header_explorer {
    width: 45%;
  }

  .intro p {
    font-size: 13px;
  }

  h1 {
    font-size: 23px;
  }

  .header p {
    font-size: 20px;
  }

  .header_titre {
    font-size: 31px;
    font-family: "roboto", "sans-sherif";
  }

  .logo-contact{
    display: flex;
    justify-content: center;
  }
  .carte {
    width: 100%;
  }

  .footer_h2 {
    padding-left: -50px;
  }
}
html {
  display: flex;
  justify-content: center;
}

* {
  font-family: "Roboto";
}

.contenant {
  justify-content: center;
  max-width: 950px;
  flex-direction: column;
  display: flex;
  align-self: center;
  margin: auto;
}

.loading-spinner {
  position: fixed;
  z-index: 2;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  font-size: 40px;
  background: #9356dc;
  visibility: hidden;
  animation: load-spinner 3s ease;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  -webkit-animation: load-spinner 3s ease;
}

.loader {
  width: 50px;
  height: 50px;
  display: flex;
  justify-self: center;
  align-items: center;
  vertical-align: middle;
  position: relative;
  margin: 30px;
}

.loader-container:after {
  position: absolute;
  content: "";
  top: -6px;
  left: -6px;
  bottom: -6px;
  right: -6px;
  border-radius: 50px;
  border: 6px solid #99e2d0;
  border-top-color: #fff;
  animation: spin 5s;
}

/*intro*/
.intro {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 30px;
  background: #f6f6f6;
  width: 100%;
}
.intro .ville {
  background-color: #dbd9d9;
  box-shadow: inset 0px 3px 4px -2px grey;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-bottom: 20px;
  padding-top: 20px;
  font-size: 16px;
}
.intro .ville i {
  margin-right: 15px;
}

.intro p {
  display: flex;
  justify-content: center;
  text-align: center;
  width: 55%;
}

h1 {
  display: flex;
  justify-content: center;
  text-align: center;
  font-family: "shrikhand", "sans-sherif";
  width: 50%;
  font-size: 18px;
}

.retour {
  width: 20%;
  margin: 10px;
  display: flex;
  align-items: center;
}

.button {
  background: linear-gradient(#9356dc, 5%, #ff79da);
  color: #f6f6f6;
  border-radius: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: center;
  border: none;
  margin-right: 25px;
  margin-left: 25px;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 20px;
  cursor: pointer;
  font-size: 20px;
}

.button:hover {
  opacity: 1;
  box-shadow: 5px 5px 5px 1px rgba(0, 0, 255, 0.2);
}

.h2_manual {
  font-family: Roboto, sans-serif;
  font-size: 25px;
  margin-bottom: 0px;
  padding-left: 37px;
  padding-bottom: 15px;
}

/*manual*/
.manual {
  padding: 0px;
  background-color: white;
}
.manual .manual-card {
  border-radius: #f6f6f6 solid 15px;
  background-color: #f6f6f6;
  border-radius: 30px;
  display: flex;
  align-items: center;
  width: 90%;
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 10px;
  font-family: Roboto, sans-serif;
  box-shadow: 5px 5px 5px #d6d6d6;
  padding-right: 5px;
}
.manual .manual-card .number {
  margin-right: 15px;
  border: solid 2px #9356dc;
  border-radius: 50%;
  background: #9356dc;
  font-size: 17px;
  color: white;
  width: 17px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: -10px;
  font-family: roboto, sans-serif;
}

.manual-card:hover {
  background-color: #e4d3ff;
}
.manual-card:hover .icone:hover {
  color: #9356dc;
}

.manual-text {
  font-weight: bold;
  font-family: "roboto";
  width: 70%;
  display: flex;
}

/*cards*/
.heart {
  background: none;
  border: none;
  cursor: pointer;
  padding: 20px;
}
.heart:hover .heart_icon {
  animation: heart-down 800ms ease-in-out;
  -webkit-animation: heart-down 800ms ease-in-out;
}
.heart:hover .heart_icon_hover {
  z-index: 1;
  opacity: 1;
  animation: heart-up 800ms ease-in-out;
  -webkit-animation: heart-up 800ms ease-in-out;
}
.heart .heart_icon {
  position: absolute;
  z-index: 1;
  font-size: 20px;
}
.heart .heart_icon_hover {
  font-size: 20px;
  position: relative;
  z-index: -1;
  opacity: 0;
  background-color: #da71da;
  -webkit-background-clip: text;
  color: transparent;
  transition: 0.5s;
}

a {
  color: #353535;
  text-decoration: none;
  width: 35%;
}

.cards {
  background: #f6f6f6;
  width: 100%;
}

.resto-title {
  font-size: 15px;
  font-family: "roboto", sans-serif;
}

.resto_1_card {
  border: 1px solid white;
  width: 90%;
  border-radius: 25px;
  background-color: white;
  margin-bottom: 25px;
  justify-content: center;
  cursor: pointer;
  height: 350px;
  display: flex;
  flex-direction: column;
  margin-left: 35px;
}

.nom_resto {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
}
.nom_resto p {
  margin: 5px 0px;
  font-size: 15px;
}

h3 {
  margin: 0px;
}

.resto_h2 {
  margin: 25px 0px 0px;
  background: #f6f6f6;
  padding-left: 50px;
}

.resto_news {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  background-color: #99e2d0;
  color: lightseagreen;
  margin: 15px;
  border-radius: 3px;
  height: 35px;
  font-size: 18px;
  font-weight: bold;
  width: 86px;
}

.icone {
  margin: 15px;
  display: flex;
  color: lightslategray;
  font-size: x-large;
}

.entree {
  visibility: hidden;
  opacity: 0;
  animation-name: open-menu;
  animation-delay: 0.5s;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
}

.plats {
  visibility: hidden;
  opacity: 0;
  animation-name: open-menu;
  animation-delay: 1s;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
}

.desserts {
  visibility: hidden;
  opacity: 0;
  animation-name: open-menu;
  animation-delay: 3.5s;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}

.entree, .plats, .desserts {
  width: 95%;
  height: 100%;
}

/*images*/
.resto_image-acceuil-palette {
  background-image: url(../images/restaurants/lapalettedugout.jpg);
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 370px;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  display: flex;
  justify-content: flex-end;
  align-items: baseline;
}

.resto_image-acceuil-noteenchantee {
  background-image: url(../images/restaurants/lanoteenchantee.jpg);
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 370px;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  display: flex;
  justify-content: flex-end;
  align-items: baseline;
}

.resto_image-acceuil-alafrancaise {
  background-image: url(../images/restaurants/alafrancaise.jpg);
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 370px;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  display: flex;
  justify-content: flex-end;
  align-items: baseline;
}

.resto_image-acceuil-ledelicedessens {
  background-image: url(../images/restaurants/ledelicedessens.jpg);
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 370px;
  border-top-left-radius: 25px;
  border-top-right-radius: 25px;
  display: flex;
  justify-content: flex-end;
  align-items: baseline;
}

/*# sourceMappingURL=style.css.map */
